Subject: Chat ID: QL7TG469OC // sales lead but form not submitted yet
From: RAHUL GAUTAM <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Wed, 23 Dec 2020 12:56:04 -0700 (MST)

Hi Ash, 

Kindly refer Chat ID: QL7TG469OC 

This person provided his details but he has international contact number. He prefers to lease Audi E-Tron GT in Dubai. 

I am not not sure how can I submit the chat form with his international number as last time when I came across similar lead I mentioned international number in contact 
number column so it can be submitted and mentioned every detail and reason for adding international number in additional note but still it was escalated by client. 

I would request you to be please go through it as soon possible and submit chat form and let me know how can we handle such scenarios in future. 

Kind regards, 
Rahul Gautam